
OTICS (Thailand) Co., Ltd. - Project progress work #675

Program Testing

30 Jul 2024 08:46 - Teeradon Yuensakul

Status: Closed Start date: 05 Aug 2024

Priority: Normal Due date: 14 Sep 2024

Assignee: Teeradon Yuensakul % Done: 90%

Category:  Estimated time: 300.00 hours

Target version:  Spent time: 288.00 hours

Finish date:  DB skills: Not using

Programming skills: PLC/Keyence OS skills: Not using

Description

Program Testing  at OTICS THAILAND

History

#1 - 07 Aug 2024 13:38 - Teeradon Yuensakul

- % Done changed from 0 to 60

#2 - 26 Aug 2024 16:57 - Teeradon Yuensakul

- % Done changed from 60 to 90

#3 - 27 Aug 2024 08:16 - Teeradon Yuensakul

- Estimated time changed from 63.00 h to 200.00 h

#4 - 27 Aug 2024 08:17 - Teeradon Yuensakul

- Due date changed from 09 Aug 2024 to 30 Aug 2024

#5 - 29 Aug 2024 14:04 - Teeradon Yuensakul

- Subject changed from Program Testing  to Create User Manual 

- Due date changed from 30 Aug 2024 to 29 Aug 2024

- Start date changed from 31 Jul 2024 to 28 Jul 2024

- Estimated time changed from 200.00 h to 16.00 h

- Programming skills No development added

- Programming skills deleted (PLC/Keyence)

#6 - 29 Aug 2024 14:06 - Teeradon Yuensakul

- Subject changed from Create User Manual  to Program Testing

- Start date changed from 28 Jul 2024 to 05 Aug 2024

- Estimated time changed from 16.00 h to 200.00 h

- Programming skills PLC/Keyence added

- Programming skills deleted (No development)

#7 - 02 Sep 2024 09:28 - Teeradon Yuensakul

- Estimated time changed from 200.00 h to 216.00 h

#8 - 07 Sep 2024 16:46 - Teeradon Yuensakul

- Due date changed from 29 Aug 2024 to 14 Sep 2024

- Estimated time changed from 216.00 h to 280.00 h

#9 - 13 Sep 2024 16:54 - Teeradon Yuensakul

- Estimated time changed from 280.00 h to 300.00 h
#10 - 25 Dec 2024 18:31 - Kittisak Isarapongporn

- Parent task deleted (#646)

#11 - 25 Dec 2024 23:45 - Ryo Nozaki

- Status changed from New to Closed
